/* ie6 CSS */
#wrap1 {
  padding: 0 0 0 0;
  margin: 0 auto 0 auto;
  width: 775px;
}
#sidebar-wrap {
  width: 135px;
}
#content-container {
  width: 640px;
}
#content-wrap {
  width: 620px;
}
#content-wrap.one-col {
  width: 755px;
}
#content-wrap.two-col-b {
  width: 620px;
}
#content-wrap.three-col {
  width: 485px;
}
#content {
  height: expression( this.scrollHeight < 301 ? "300px" : "auto" );/* min-height equivalent for IE6 */
}
#sidebar-wrap {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  width: 135px;
}
#sidebar #nav li {
  width: 135px;
}
#content-right {
  width: 135px;
  padding: 0 0 0 0;
  margin: 0 0 0 0;
}XYZ